.btn-default {
    background: #f57224;
    color: #fff;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    font-size: 15px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-default:hover {
    background: #e25d1e;
}

.btn-default-flat {
    width: 100%;
    padding: 10px 0;
    font-size: 15px;
}